.in-index #dklabBanplusIkony {
    box-shadow: none !important;
    }

.template-12:not(.type-detail) .dklabZakoupeno {
    top: -8% !important;
    }

.banSale img {
    width: 48%;
    margin: 1%;
    float: left;
    }

.float-left {
    float: left;
    min-width: 174px;
    max-width: max-content;
    padding: 10px;
    text-align: center;
    }

.float-left img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    }

.iko-bannery {
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
    }

.iko-bannery-2 {
    width: max-content;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    }

.iko-bannery-2 img {
    margin: 10px;
    opacity: 0.8;
    }

.iko-bannery-2 img:hover {
    opacity: 1.0;
    margin: 10px;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 0px 3px 15px 4px #ccc;
    }

.responsive-nav { clear: both; }

.footer-banners.row.banner-wrapper { 
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    }

.flag.flag-tip { visibility: hidden; }

.flags-default .flag:before,
.flags-default .flag:after { display: none }

@media (max-width: 767px) {
    .breadcrumbs {
        display: block;
        margin: 10px 0px;
        }

    .navigation-home-icon-wrapper::before {
        content: '\e91f';
        position: absolute;
        left: 20px;
        top: 25%;
        margin-top: -10px;
        font-size: 10px;
        line-height: 19px;
        }

    .breadcrumbs>span>a::after {
        content: '\e90c';
        font-size: 70%;
        color: #666;
        padding: 10px 10px 10px 10px;
        }

        .widget-parameter-wrapper { display: none; }
    }

#footer { clear: both; }

@media only screen and (min-width: 990px){
    .id-1 .listPhoto .width25p:nth-of-type(2n+2) {
        width: 23%;
        margin: 1%;
        display: inline-block;
        position: relative;
        }

    .id-1 .listPhoto .width25p:nth-of-type(1n+2) {
        width: 23%;
        margin: 1%;
        display: inline-block;
        position: relative;
        }

    .id-1 .listPhoto .width25p:nth-of-type(2n+2) {
        width: 29%;
        margin: 1%;
        display: inline-block;
        position: relative;
        }
    }

@media only screen and (max-width: 990px){
    .id-1 .listPhoto .width25p:nth-of-type(1) {
        width: 100%;
        margin: 0%;
        display: inline-block;
        position: relative;
        }

    .id-1 .listPhoto .width25p:nth-of-type(1n+2) {
        width: 100%;
        margin: 0%;
        display: inline-block;
        position: relative;
        }

    .id-1 .listPhoto .width25p:nth-of-type(2n+2) {
        width: 100%;
        margin: 0%;
        display: inline-block;
        position: relative;
        }
    }

.id-1 .listPhoto .width25p span {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: white;
    padding: 10px 15px;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 400;
    opacity: 1;
    }

.id-1 .listPhoto .width25p:hover span {
    opacity: 0;
    }

.id-1 .listPhoto .width25p div {
    position: absolute;
    background: #ffffff;
    width: 100%;
    height: 100%;
    text-align: left;
    white-space: break-spaces;
    padding: 20px;
    font-size: 17px;
    box-shadow: 0px 0px 12px #f3f3f3;
    border: 1px solid #fafafa;
    opacity: 0;
    }

.id-1 .listPhoto .width25p:hover div {
    position: absolute;
    background: #ffffff;
    width: 100%;
    height: 100%;
    text-align: left;
    white-space: break-spaces;
    padding: 20px;
    font-size: 17px;
    box-shadow: 0px 0px 12px #f3f3f3;
    border: 1px solid #fafafa;
    opacity: 1;
    }

.id-1 ::-webkit-scrollbar { width: 5px; }
.id-1  ::-webkit-scrollbar-track { background: #f1f1f1;  }
.id-1  ::-webkit-scrollbar-thumb { background: #888;  }
.id-1  ::-webkit-scrollbar-thumb:hover { background: #555;  }

.kohoOblekame h2,
.kohoOblekame p {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 80%;
    line-height: 2.4rem;
    }

.kohoOblekame p {
    font-size: 18px;
    line-height: 3.0rem;
    }

.logoList img {
    max-width: 145px;
    margin: 2% 0px;
    }

.logoList img:hover {
    max-width: 145px;
    margin: 2% 0px;
    box-shadow: 2px 2px 10px #dadada;
    border: 1px solid #dadada;
    border-radius: 50%;
    }

.logo-slider {
    background: white;
    -webkit-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
    box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 1040px;
    }

.logo-slider::before, .logo-slider::after {
    background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 175px;
    position: absolute;
    width: 200px;
    z-index: 2;
    }

.logo-slider::after {
    right: 0;
    top: 0;
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
    }

.logo-slider::before {
    left: 0;
    top: 0;
    }

.logo-slider .logo-slide-track {
    -webkit-animation: logo-scroll 160s linear infinite;
    animation: logo-scroll 160s linear infinite;
    display: -webkit-box;
    display: -ms-flexbox;
    animation-duration: 70s;
    animation-iteration-count: infinite;
    }

.logo-slider .slide {
    height: 140px;
    width: 130px;
    padding: 20px;
    }

@-webkit-keyframes logo-scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
	}

    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
	}
    }

@keyframes logo-scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
	}

    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
	}
    }

.logoList {
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    }

@media only screen and (max-width: 990px){
    .m-scroll {
        display: none;
        }

    .kohoOblekame h2 {
        font-size: 18px;
        }
    }

.id--44.in-klient-slevy .textLogin {
    color: white;
    background: red;
    padding: 5px;
    border-radius: 2px;
    text-align: center;
    margin: 2% 0px;
    }

.dklabZakoupeno {
    position: absolute;
    left: 15%;
    width: 70%;
    color: #FFFFFF;
    background: #e94b4b !important;
    height: auto  !important;
    padding: 6px;
    border-radius: 2px !important;
    text-align: center;
    transition: padding 350ms, font-size 350ms, border 350ms;
    z-index: 99 !important;
    }

.template-12.type-detail .dklabZakoupeno {
	top: auto;
	z-index: 2;
	top: auto !important;
	bottom: 0px !important;
    }

.cardBox * {
    font-family: 'Roboto', sans-serif;
}

.cardBox .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 80vw;
    margin: 0 auto;
    overflow: hidden;
}

.cardBox .card:hover::after {
    opacity: 0.5;
}

.cardBox .card:hover .content {
    bottom: -65px;
}

.cardBox .card:hover .content .contentText {
    -webkit-box-shadow: 0px -10px 8px -4px #003A5F;
    box-shadow: 0px -10px 8px -4px #003A5F;
}

.cardBox .contentText {
    overflow: hidden;
    -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

@media screen and (max-width: 767px) {
    .in-index #dklabBanplusIkony .dklabBanplusIkona {
        width: 33% !important;
        text-align: center;
        font-size: 12px;
    }

    .iko-bannery,
    .iko-bannery-2 {
        clear: both;
    }

    .iko-bannery-2 a {
        width: 23%;
        margin: 1%;
        float: left;
    }

    .iko-bannery .float-left {
        float: left !important;
        width: 48% !important;
        min-width: 48% !important;
        margin: 1%;
        max-width: max-content;
        padding: 10px;
        text-align: center;
        min-height: 220px;
    }

    .iko-bannery-2 img {
        margin: 0px !important;
        opacity: 0.8;
    }
}

@media screen and (min-width: 767px) {
    .cardBox .card {
        -webkit-box-shadow: inset -10px 1px 0px -4px #003A5F;
        box-shadow: inset -10px 1px 0px -4px #003A5F;
        width: 31%;
        margin: 1%;
        float: left;
        height: 470px;
        background-size: cover;
        background-position: center;
        position: relative;
        z-index: 3;
        margin-bottom: 4px;
    }

    .c1 {
        background-image: url(/user/documents/upload/sportList/martin-havlik.jpg);
    }

    .c2 {
        background-image: url(/user/documents/upload/sportList/ludek-zelenka.jpg);
    }

    .c3 {
        background-image: url(/user/documents/upload/sportList/dominik-kodras.jpg);
    }

    .c4 {
        background-image: url(/user/documents/upload/sportList/jakub-tomecek.jpg);
    }

    .c5 {
        background-image: url(/user/documents/upload/sportList/zina-hrdlickova.jpg);
    }

    .c6 {
        background-image: url(/user/documents/upload/sportList/lucie-brazdova.jpg);
    }

    .c7 {
        background-image: url(/user/documents/upload/sportList/pavel-schejbal.jpg);
    }

    .c8 {
        background-image: url(/user/documents/upload/sportList/veronika-schejbalova.jpg);
    }

    .c9 {
        background-image: url(/user/documents/upload/sportList/michal-strajt.jpg);
    }
}

@media screen and (max-width: 767px) {
    .cardBox .card {
        -webkit-box-shadow: inset -10px 1px 0px -4px #003A5F;
        box-shadow: inset -10px 1px 0px -4px #003A5F;
        width: 100%;
        margin: 0%;
        float: left;
        height: 470px;
        background-size: cover;
        background-position: center;
        position: relative;
        z-index: 3;
        margin-bottom: 80px;
    }

    .c1 {
        background-image: url(/user/documents/upload/sportList/martin-havlik.jpg);
    }

    .c2 {
        background-image: url(/user/documents/upload/sportList/ludek-zelenka.jpg);
    }

    .c3 {
        background-image: url(/user/documents/upload/sportList/dominik-kodras.jpg);
    }

    .c4 {
        background-image: url(/user/documents/upload/sportList/jakub-tomecek.jpg);
    }

    .c5 {
        background-image: url(/user/documents/upload/sportList/zina-hrdlickova.jpg);
    }

    .c6 {
        background-image: url(/user/documents/upload/sportList/lucie-brazdova.jpg);
    }

    .c7 {
        background-image: url(/user/documents/upload/sportList/pavel-schejbal.jpg);
    }

    .c8 {
        background-image: url(/user/documents/upload/sportList/veronika-schejbalova.jpg);
    }

    .c9 {
        background-image: url(/user/documents/upload/sportList/michal-strajt.jpg);
    }
}

.cardBox .card::after {
    -webkit-transition: .6s;
    transition: .6s;
    position: absolute;
    content: ' ';
    background-color: #003A5F;
    height: 100%;
    width: 100%;
    opacity: 0;
}

.cardBox h1,
.cardBox p {
    margin: 0em;
}

.cardBox .whiteBox {
    position: absolute;
    width: 100%;
    background: white;
    height: 234px;
    top: 102%;
    z-index: 3;
}

.cardBox .content {
    z-index: 2;
    bottom: -200px;
    -webkit-transition: 1s;
    transition: 1s;
    line-height: 2;
    position: absolute;
    background: #003A5F;
}

.cardBox .content .textBox {
    background-color: #003A5F;
    color: white;
    line-height: 1.5;
    padding: 1rem;
    height: 200px;
}

.cardBox .name {
    right: 0;
    position: absolute;
}

.cardBox .name h1 {
    font-size: 20px;
    font-style: italic;
    color: white;
    text-transform: uppercase;
    text-align: center;
    padding: 5px 10px;
    margin-top: -32px;
    background-color: #003A5F;
}

@media screen and (max-width: 800px) {
    .cardBox .container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .cardBox h1 {
        font-size: 32px;
    }

    .cardBox p {
        font-size: 16px;
        line-height: 2.0;
    }
}

@media screen and (max-width: 600px) {
    .cardBox .container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .cardBox .content {
        bottom: 0px;
    }

    .cardBox .name h1 {
        font-size: 22px;
        margin-top: -33px;
    }

    .cardBox p {
        font-size: 14px;
        line-height: 2.0;
    }

    .cardBox .content .textBox {
        background-color: #003A5F;
        color: white;
        line-height: 1.5;
        padding: 1rem;
        height: 240px;
    }

    .cardBox .whiteBox {
        height: 248px;
        top: 108%;
    }
}

@media screen and (max-width: 1150px) {
    .cardBox .card {
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 400px) {
    .cardBox .whiteBox {
        position: absolute;
        width: 106%;
        background: white;
        height: 268px;
        top: 108%;
        z-index: 3;
    }

    .cardBox .card:hover .content {
        bottom: -37px;
    }
}

.cardBox .noMargin {
    margin: 0;
}

.cardBox .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.cardBox .col {
    min-width: 500px;
    width: 50%;
    padding: 6rem 3%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.cardBox .col img {
    width: 100%;
}

.cardBox .flex img {
    width: 105px;
    height: auto;
    margin: 2%;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: .5s;
    transition: .5s;
    position: relative;
}

.cardBox .flex img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.cardBox .photos {
    position: relative;
    margin-bottom: 4rem;
}

.cardBox .photos .name h1 {
    line-height: 2;
}

.cardBox .photos:before {
    -webkit-transition: .6s;
    transition: .6s;
    position: absolute;
    content: ' ';
    height: 65%;
    width: 100%;
    opacity: 1;
    -webkit-box-shadow: inset -10px 1px 0px -1px #003A5F;
    box-shadow: inset -10px 1px 0px -1px #003A5F;
}

.cardBox .secondType {
    margin-top: 5vw;
}

.cardBox .secondType .flex {
    min-height: 50vh;
}

.cardBox .second {
    width: 55%;
    position: absolute;
    right: 0;
    margin-top: -35%;
    border-left: 10px solid white;
}

.cardBox .second img {
    width: 100%;
}

.cardBox .lighter {
    text-align: justify;
}

.cardBox .lighter img {
    margin: 8px;
}

@media screen and (max-width: 1640px) {
    .cardBox .col {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media screen and (min-width: 1240px) and (max-width: 1500px) {
    .cardBox .flex img {
        width: 15%;
    }
}

@media screen and (max-width: 1240px) {
    .cardBox .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .cardBox .col {
        width: auto;
        padding-bottom: 0;
    }

    .cardBox .secondType {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        padding-top: 0;
        margin-top: 8rem;
    }

    .cardBox .secondType .flex {
        min-height: 0;
    }
}

@media screen and (max-width: 800px) {
    .cardBox .flex img {
        width: 84px;
        height: auto;
    }

    .cardBox .flex {
        text-align: center;
    }
}

@media screen and (max-width: 640px) {
    .cardBox .flex img {
        width: 64px;
        height: auto;
    }
}

@media screen and (max-width: 600px) {
    .cardBox .photos .name h1 {
        margin-top: -42px;
    }
}

footer#footer {
    position: relative;
    z-index: 9;
}

.cardList * {
    font-family: 'Roboto', sans-serif;
}

.cardList .flex {
    display: block;
}

.cardList .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 80vw;
    margin: 0 auto;
    overflow: hidden;
}

.cardList .card:hover::after {
    opacity: 0.5;
}

.cardList .card:hover .content {
    bottom: -65px;
}

.cardList .card:hover .content .contentText {
    -webkit-box-shadow: 0px -10px 8px -4px #003A5F;
    box-shadow: 0px -10px 8px -4px #003A5F;
}

.cardList .contentText {
    overflow: hidden;
    -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.cardList .card {
    -webkit-box-shadow: inset -10px 1px 0px -4px #003A5F;
    box-shadow: inset -10px 1px 0px -4px #003A5F;
    width: 460px;
    height: 470px;
    background-image: url(img/back.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 3;
    margin-bottom: 150px;
}

.cardList .card::after {
    -webkit-transition: .6s;
    transition: .6s;
    position: absolute;
    content: ' ';
    background-color: #003A5F;
    height: 100%;
    width: 100%;
    opacity: 0;
}

.cardList h1,
.cardList p {
    margin: 0em;
}

.cardList .whiteBox {
    position: absolute;
    width: 100%;
    background: white;
    height: 234px;
    top: 113%;
    z-index: 3;
}

.cardList .content {
    z-index: 2;
    bottom: -295px;
    -webkit-transition: 1s;
    transition: 1s;
    line-height: 2;
    position: absolute;
}

.cardList .content .textBox {
    background-color: #003A5F;
    color: white;
    line-height: 1.5;
    padding: 1rem;
    height: 200px;
}

.cardList .name {
    right: 0;
    position: absolute;
}

.cardList .name h1 {
    font-style: italic;
    margin-top: -64px;
    padding: 0 1rem;
    background-color: #003A5F;
    color: white;
    text-transform: uppercase;
    text-align: center;
}

@media screen and (max-width: 800px) {
    .cardList .container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .cardList h1 {
        font-size: 32px;
    }

    .cardList p {
        font-size: 16px;
        line-height: 1.4;
    }
}

@media screen and (max-width: 600px) {
    .cardList .container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .cardList .content {
        bottom: -270px;
    }

    .cardList .name h1 {
        font-size: 22px;
        margin-top: -38px;
    }

    .cardList p {
        font-size: 14px;
        line-height: 1.4;
    }

    .cardList .whiteBox {
        height: 248px;
        top: 108%;
    }
}

@media screen and (max-width: 1150px) {
    .cardList .card {
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 400px) {
    .cardList .whiteBox {
        position: absolute;
        width: 106%;
        background: white;
        height: 268px;
        top: 108%;
        z-index: 3;
    }

    .cardList .card:hover .content {
        bottom: -37px;
    }
}

.cardList .noMargin {
    margin: 0;
}

.cardList .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.cardList .col {
    min-width: 500px;
    width: 50%;
    padding: 6rem 3%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.cardList .col img {
    width: 100%;
}

.cardList .flex img {
    width: 105px;
    height: auto;
    margin: 2%;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: .5s;
    transition: .5s;
    position: relative;
}

.cardList .flex img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.cardList .photos {
    position: relative;
    margin-bottom: 4rem;
}

.cardList .photos .name h1 {
    line-height: 2;
}

.cardList .photos:before {
    -webkit-transition: .6s;
    transition: .6s;
    position: absolute;
    content: ' ';
    height: 65%;
    width: 100%;
    opacity: 1;
    -webkit-box-shadow: inset -10px 1px 0px -1px #003A5F;
    box-shadow: inset -10px 1px 0px -1px #003A5F;
}

.cardList .secondType {
    margin-top: 5vw;
}

.cardList .secondType .flex {
    min-height: 50vh;
}

.cardList .second {
    width: 55%;
    position: absolute;
    right: 0;
    margin-top: -35%;
    border-left: 10px solid white;
}

.cardList .second img {
    width: 100%;
}

.cardList .lighter {
    text-align: justify;
}

.cardList .lighter img {
    margin: 8px;
}

@media screen and (max-width: 1640px) {
    .cardList .col {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media screen and (min-width: 1240px) and (max-width: 1500px) {
    .cardList .flex img {
        width: 15%;
    }
}

@media screen and (max-width: 1240px) {
    .cardList .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .cardList .col {
        width: auto;
        padding-bottom: 0;
    }

    .cardList .secondType {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        padding-top: 0;
        margin-top: 8rem;
    }

    .cardList .secondType .flex {
        min-height: 0;
    }
}

@media screen and (max-width: 800px) {
    .cardList .flex img {
        width: 84px;
        height: auto;
    }

    .cardList .flex {
        text-align: center;
    }
}

@media screen and (max-width: 640px) {
    .cardList .flex img {
        width: 64px;
        height: auto;
    }
}

@media screen and (max-width: 600px) {
    .cardList .photos .name h1 {
        margin-top: -42px;
    }
}

@media screen and (max-width: 767px) {
    .logoList {
        width: max-content;
        margin-left: auto;
        margin-right: auto;
        max-width: 100% !important;
        width: 100% !important;
    }

    .logoList img {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .kohoOblekame h2,
    .kohoOblekame p {
        text-align: center;
        line-height: 2.4rem;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        display: block;
        width: 100%;
        clear: both;
    }

    .logo-slider {
        width: 100%;
        max-width: 100%;
    }

    .logoList img {
        width: 25%;
        margin: 2% 1% 4% 0px;
        float: left;
    }

    .logo-slider {
        display: none;
    }

    .m-scroll__content .width25p {
        position: relative;
    }

    .m-scroll__content .width25p span {
        position: absolute;
        left: 10px;
        bottom: 20px;
        background: white;
        padding: 12px 15px;
        border-radius: 1px;
    }

    .m-scroll__content .width25p p {
        display: none;
    }
}


@media screen and (min-width: 900px) {
    .logo-slider {
        background: white;
        -webkit-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
        box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
        margin: auto;
        overflow: hidden;
        position: relative;
        width: 100%;
        max-width: 1040px;
    }

    .logo-slider::before,
    .logo-slider::after {
        background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0)));
        background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
        content: "";
        height: 175px;
        position: absolute;
        width: 200px;
        z-index: 2;
    }

    .logo-slider::after {
        right: 0;
        top: 0;
        -webkit-transform: rotateZ(180deg);
        transform: rotateZ(180deg);
    }

    .logo-slider::before {
        left: 0;
        top: 0;
    }

    .logo-slider .logo-slide-track {
        -webkit-animation: logo-scroll 160s linear infinite;
        animation: logo-scroll 160s linear infinite;
        display: -webkit-box;
        display: -ms-flexbox;
        /* display: flex; */
        /* width: calc(1200px * 40); */
        animation-duration: 70s;
        animation-iteration-count: infinite;
    }

    .logo-slider .slide {
        height: 140px;
        width: 130px;
        padding: 20px;
    }

    .logoList {
        width: max-content;
        margin-left: auto;
        margin-right: auto;
    }

    .width25p:nth-child(2n+1) {
        margin: 1%;
        width: 400px;
    }

    .width25p:nth-child(2n+2) {
        margin: 0%;
        width: 480px;
    }

    .width25p {
        position: relative;
    }

    .width25p div>p {
        visibility: hidden;
    }

    .width25p:hover div>p {
        visibility: visible;
    }

    .width25p {
        position: relative;
    }

    .width25p span {
        position: absolute;
        left: 10px;
        bottom: 20px;
        background: white;
        padding: 12px 15px;
        border-radius: 1px;
    }

    .width25p div {
        position: absolute;
        bottom: 0px;
        left: 0px;
        background: black;
        color: white;
        padding: 15px 20px;
        line-height: 2.2rem;

        visibility: hidden;
    }

    .width25p:hover div {
        position: absolute;
        bottom: 0px;
        left: 0px;
        background: black;
        color: white;
        padding: 15px 20px;
        line-height: 2.2rem;

        visibility: visible;
    }
}

@-webkit-keyframes logo-scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes logo-scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}


@media (max-width: 900px) {
    .m-scroll {
        display: none;
    }
}

@media (min-width: 900px) {
    .m-scroll {
        display: -webkit-box;
        display: flex;
        position: relative;
        width: 100%;
        max-width: 1418px;
        margin: auto;
        background-color: transparent;
        overflow: hidden;
        z-index: 1;
    }
}

.m-scroll img {
    display: block;
}

.m-scroll__content {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-animation: scroll 120s infinite linear;
    animation: scroll 120s infinite linear;
}

@-webkit-keyframes scroll {
    from {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }

    to {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@keyframes scroll {
    from {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }

    to {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@media (max-width: 900px) {
    .logo-slider {
        background: white;
        -webkit-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
        box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
        margin: auto;
        overflow: hidden;
        position: relative;
        width: 100%;
        max-width: 100%;
    }

    .logo-slider::before,
    .logo-slider::after {
        background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0)));
        background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
        content: "";
        height: 175px;
        position: absolute;
        width: 200px;
        z-index: 2;
    }

    .logo-slider::after {
        right: 0;
        top: 0;
        -webkit-transform: rotateZ(180deg);
        transform: rotateZ(180deg);
    }

    .logo-slider::before {
        left: 0;
        top: 0;
    }

    .logo-slider .logo-slide-track {
        -webkit-animation: logo-scroll 160s linear infinite;
        animation: logo-scroll 160s linear infinite;
        display: -webkit-box;
        display: -ms-flexbox;
        /* display: flex; */
        /* width: calc(1200px * 40); */
        animation-duration: 70s;
        animation-iteration-count: infinite;
    }

    .logo-slider .slide {
        height: 140px;
        width: 130px;
        padding: 20px;
    }

    .logoList {
        width: max-content;
        margin-left: auto;
        margin-right: auto;
    }

    .width25p span {
        position: absolute;
        left: 10px;
        bottom: 20px;
        background: white;
        padding: 12px 15px;
        border-radius: 1px;
    }

    .width25p:nth-child(2n+1) {
        margin: 1%;
        width: 48%;
        float: left;
    }

    .width25p:nth-child(2n+2) {
        margin: 1%;
        width: 48%;
        float: left;
    }

    .width25p div {
        position: absolute;
        bottom: 0px;
        left: 0px;
        background: black;
        color: white;
        padding: 15px 20px;
        line-height: 2.2rem;
        visibility: hidden;
    }

    .width25p {
        position: relative;
    }

    .width25p div>p {
        visibility: hidden;
    }

    .width25p:hover div>p {
        visibility: visible;
    }

    .width25p {
        position: relative;
    }

    .width25p span {
        position: absolute;
        left: 10px;
        bottom: 20px;
        background: white;
        padding: 12px 15px;
        border-radius: 1px;
    }

    .width25p div {
        position: absolute;
        bottom: 0px;
        left: 0px;
        background: black;
        color: white;
        padding: 15px 20px;
        line-height: 2.2rem;
        visibility: hidden;
    }

    .width25p:hover div {
        position: absolute;
        bottom: 0px;
        left: 0px;
        background: black;
        color: white;
        padding: 15px 20px;
        line-height: 2.2rem;
        visibility: visible;
    }

    .m-scroll img {
        display: block;
    }

    .m-scroll__content {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-animation: scroll 40s infinite linear;
        animation: scroll 40s infinite linear;
    }

    .logoList img {
        max-width: 25%;
        margin: 2% 0px 4% 0px;
        float: left;
    }
}

@media (max-width: 900px) {
    .m-scroll {
        display: none;
    }
}

@media (min-width: 900px) {
    .m-scroll {
        display: -webkit-box;
        display: flex;
        position: relative;
        width: 100%;
        max-width: 1418px;
        margin: auto;
        background-color: transparent;
        overflow: hidden;
        z-index: 1;
    }
}




/* DETAIL */
.type-detail .p-to-cart-block .add-to-cart-button.btn-conversion::before {
    display: none;
}

.type-detail #myBtnTabulka_velikosti {
    border-radius: 2px;
    color: white;
    background: #328CC1;
    box-shadow: 1px 2px 0.2rem 1px #dadada;
}

.type-detail .quantity .increase::before,
.type-detail .quantity .decrease::before {
    font-size: 15px;
    color: white;
    background: #57bd01;
}

.type-detail .dkLabFileButton {
    background: #328CC1;
}

.type-detail .textDetail {
    margin-top: 1rem;
    margin-bottom: 6rem;
}

.type-detail .imageIcon img {
    max-width: 40px;
    float: left;
    margin-right: 10px;
}

.type-detail .imageIcon {
    width: auto;
    margin-right: 1rem;
    float: left;
}

.type-detail .textGreen {
    color: #57bd01;
    font-weight: 600;
    text-transform: uppercase;
}

.type-detail .textGrey {
    color: #444;
    font-weight: 600;
    text-transform: uppercase;
}

@media only screen and (max-width: 990px) {
    .type-detail .textDetail {
        margin-top: 1rem;
        margin-bottom: 6rem;
        text-align: center;
    }

    .type-detail .imageIcon {
        width: 100%;
        margin: 1rem auto;
        margin-right: 0rem;
        float: none;
    }

    .p-param-block {
        clear: both;
        }


        .type-detail .imageIcon {
            width: 100%;
            margin-right: 0rem;
            float: none;
            margin: 1rem auto;
            display: table;
        }

        .type-detail .imageIcon img {
            max-width: 40px;
            float: none;
            margin-right: 10px;
        }
    }

@media only screen and (min-width: 480px) {
    .p-param-block {
        margin-top: 2rem;
        clear: both;
    }
}

h2.title {
    text-align: center;
    }

table.joomaTable {
	width: 100%;
	}
 
table.joomaTable tr { height: 40px; } 

table.joomaTable tr:nth-of-type(1) {
    color: white;
    background: #0B3C5D;
    text-align: center;
    height: 40px;
	}

table.joomaTable tr:nth-of-type(2),
table.joomaTable tr:nth-of-type(4),
table.joomaTable tr:nth-of-type(6),
table.joomaTable tr:nth-of-type(8),
table.joomaTable tr:nth-of-type(10),
table.joomaTable tr:nth-of-type(12),
table.joomaTable tr:nth-of-type(14),
table.joomaTable tr:nth-of-type(16) {
	background: #b4dbf2;
	}

table.joomaTable tr>td:nth-of-type(1),
table.joomaTable tr>td:nth-of-type(2) {
    text-align: center;
    line-height: 2.2rem;
	}

table.joomaTable.threeBox td { width: 33%; }

table.joomaTable.fourBox td { width: 25%; }

table.joomaTable.sixBox td {
    text-align: center;
    width: 16.6%;
    }

table.joomaTable.sevenBox td { width: 14.285%; }
table.joomaTable.twelveBox td { width: 8.3%; }

table.joomaTable.tenBox td { width: 10%; }

table.joomaTable.elevenBox td { width: 9.09%; }

@media only screen and (max-width: 990px){ .mobileHide { display: none !important; }}

/* TABLE */
p.tableImage {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: max-content;
    }
  
table.joomaTable tr:hover {
    color: #ffffff;
    background: #0B3C5D;
    cursor: pointer;
    }

.in-pro-influencery .sidebar.sidebar-left {
    display: none;
    }

.in-pro-influencery div.titlePage {
    margin: 4rem 0px 1rem 0px;
    }

.in-pro-influencery main p,
.in-pro-influencery main a,
.in-pro-influencery main ul,
.in-pro-influencery main li {
    font-size: 16px;
    }

.in-pro-influencery main li {
    font-size: 16px;
    list-style-image: url(/user/documents/upload/pro-influencery/blueCube.jpg);
    }

.in-pro-influencery main li {
    font-size: 18px;
    padding: 1rem 0px;
    }

.in-pro-influencery div.titlePage:nth-of-type(1),
.in-pro-influencery div.titlePage:nth-of-type(3) {
    font-size: 2.0rem;
    text-align: left;
    background: #b4dbf2;
    padding: 1px 20px;
    }

.in-pro-influencery div.titlePage:nth-of-type(2),
.in-pro-influencery div.titlePage:nth-of-type(4) {
    font-size: 2.0rem;
    text-align: right;
    background: #b4dbf2;
    padding: 1px 20px;
    }

.in-pro-influencery div.titlePage:nth-of-type(5) {
    text-align: center;
    }